banner.jpg
gradient.jpg
eclipsetrader-domain.gif
Outsource to us
If you're looking for developers for your web-based application, Eclipse Plugin, Eclipse Platform/RCP application, or any other custom software, please
contact us.
Contribute
Help the development of high quality open source software.
Project Support
Sourceforge
Downloads
 
idea.jpg
Installation Bundles
The Installation Bundles includes the Eclipse RCP Platform and EclipseTrader plugins, including both user and programmer documentation. If you aren't sure which download you want... then you probably want this one.
The bundles does not include a Java runtime environment (JRE). You will need a 1.4.1 level or higher installed on your machine in order to run Eclipse Trader.
Platform
File
All Released Files